Subject: RE: [Flags] Vex Dream Gift?
From: Zachary Harden <[email-masked]>
To: [email-masked]
Date: Tue, 25 Dec 2007 16:05:37 -0800
List-Id: <flags.yahoogroups.com>

Greetings All,
 
If getting a flag is considered a "dream present" this year, then my girlfriend has delivered in a big way. First, she bought a Soviet banner, which I have photographed and displayed it at http://en.wikipedia.org/wiki/Image:Soviet_pennant.JPG. I have no idea what the Russian inscription says on the bottom, but I am taking a wild guess and it revolves around sporting. Then she gave me a hand-drawn Christmas card, with a Christmas flag topped with a reindeer finial. I am also using a digital camera my father got to take pictures of flags from my room, hoping that people can see what I have and maybe beef up the photo choices for Wikipedia (and for other sites). Merry Christmas to all.Regards, Zachary HardenOceanside, California, United States ------------------------------------- Flags of the World Editor: BY and MD 

To: [email-masked]: [email-masked]: Tue, 25 Dec 2007 12:07:07 -0800Subject: Re: [Flags] Vex Dream Gift?

On 12/25/07, Elias Granqvist <[email-masked]> wrote:> What would be your dream gift to get for Christmas, if it should have> a flag theme?A country? :)regards,Eugene I, rex et imperator-- Eugene IpavecTustin/California/[email-masked] Editor, JO/LB/SY/PS/TH
.  

_________________________________________________________________
Get the power of Windows + Web with the new Windows Live.
http://www.windowslive.com?ocid=TXT_TAGHM_Wave2_powerofwindows_122007
--_962fd500-11dd-4e96-ac6f-5f329b7371b1_--------------4FAD1E41C7A40CE--